it-swarm-ja.com

VMwareツールはUbuntu11.04と互換性がありません

仮想コンピューターを [〜#〜] grub [〜#〜] CLIから起動するために多大な労力を費やして、VMware 7でUbuntuを最新バージョン(11.04)にアップグレードしました。次に、Unityモードを実行できなかったため、VMwareツールを再インストールしました。

ただし、互換性はありません。 GNOMEクラシックでUbuntuシステムに入ると、画面の一部しか見えません。つまり、下部のバーが消えます。

どうすれば解決できますか?

1

buntu 11.04カーネル2.6.38-8上のVMware-playerを参照してください。

パッチをダウンロードし、指示に従います。

1
Wolf